body{background-color:#f8f8f8;}
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    /*大日期列表样式*/
    .sjjs{padding:0 0 30px 0;}
    ul.list-bigDate{margin-left:-28px;width:1240px;padding:15px 0 0 0;}
    ul.list-bigDate li{width:580px;margin: 0 0 20px 40px;border-bottom: 1px solid #ddd;padding: 0 0 20px 0;}
    ul.list-bigDate li span.date{width:116px;height: 107px;}
    ul.list-bigDate li span.date img{display:block;width:116px;height: 107px;}
    ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
        text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
        text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
    ul.list-bigDate li span.info{width:435px;}
    ul.list-bigDate li span.info h4{padding-bottom: 10px;font-weight: normal;transform:translate(0,100%);}
    ul.list-bigDate li span.info h4 a{font-size: 18px;font-weight: normal;color:#000;}
    ul.list-bigDate li span.info a:hover{color:#FE5804;}
    ul.list-bigDate li span.info p{color:#666;line-height: 24px;text-indent: 0;}
@media screen and (max-width: 480px) {
    #page_flag{height: 262px;margin-top:0;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    /*大日期列表样式*/
    .sjjs{padding:0 0 30px 0;}
    ul.list-bigDate{margin-left:0px;width:100%;padding:15px 0 0 0;}
    ul.list-bigDate li{width:100%;margin: 0 0 20px 0px;border-bottom: 1px solid #ddd;padding: 0 0 20px 0;}
    ul.list-bigDate li span.date{width:116px;height: 107px;}
       ul.list-bigDate li span.date img{display:block;width:116px;height: 107px;}
    ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
        text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
    ul.list-bigDate li span.info{width:68%;}
    ul.list-bigDate li span.info h4{padding-bottom: 10px;font-weight: normal;transform:translate(0,100%);}
    ul.list-bigDate li span.info h4 a{font-size: 18px;font-weight: normal;color:#000;}
    ul.list-bigDate li span.info a:hover{color:#FE5804;}
    ul.list-bigDate li span.info p{color:#666;line-height: 24px;text-indent: 0;}
}
@media screen and (min-width: 480px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    /*大日期列表样式*/
     /*大日期列表样式*/
     .sjjs{padding:0 0 30px 0;}
     ul.list-bigDate{margin-left:0px;width:100%;padding:15px 0 0 0;}
     ul.list-bigDate li{width:100%;margin: 0 0 20px 0px;border-bottom: 1px solid #ddd;padding: 0 0 20px 0;}
     ul.list-bigDate li span.date{width:116px;height: 107px;}
         ul.list-bigDate li span.date img{display:block;width:116px;height: 107px;}
     ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
         text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
     ul.list-bigDate li span.info{width:68%;}
     ul.list-bigDate li span.info h4{padding-bottom: 10px;font-weight: normal;transform:translate(0,100%);}
     ul.list-bigDate li span.info h4 a{font-size: 18px;font-weight: normal;color:#000;}
     ul.list-bigDate li span.info a:hover{color:#FE5804;}
     ul.list-bigDate li span.info p{color:#666;line-height: 24px;text-indent: 0;}
}
@media screen and (min-width: 768px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

     /*大日期列表样式*/
     .sjjs{padding:0 0 30px 0;}
     ul.list-bigDate{margin-left:0px;width:100%;padding:15px 0 0 0;}
     ul.list-bigDate li{width:100%;margin: 0 0 20px 0px;border-bottom: 1px solid #ddd;padding: 0 0 20px 0;}
     ul.list-bigDate li span.date{width:116px;height: 107px;}
        ul.list-bigDate li span.date img{display:block;width:116px;height: 107px;}
     ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
         text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
     ul.list-bigDate li span.info{width:80%;}
     ul.list-bigDate li span.info h4{padding-bottom: 10px;font-weight: normal;transform:translate(0,100%);}
     ul.list-bigDate li span.info h4 a{font-size: 18px;font-weight: normal;color:#000;}
     ul.list-bigDate li span.info a:hover{color:#FE5804;}
     ul.list-bigDate li span.info p{color:#666;line-height: 24px;text-indent: 0;}
}
@media screen and (min-width: 992px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:27%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

     /*大日期列表样式*/
     .sjjs{padding:0 0 30px 0;}
     ul.list-bigDate{margin-left:0px;width:100%;padding:15px 0 0 0;}
     ul.list-bigDate li{width:100%;margin: 0 0 20px 0px;border-bottom: 1px solid #ddd;padding: 0 0 20px 0;}
     ul.list-bigDate li span.date{width:116px;height: 107px;}
     ul.list-bigDate li span.date img{display:block;width:116px;height: 107px;}
     ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
         text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
     ul.list-bigDate li span.info{width:87%;}
     ul.list-bigDate li span.info h4{padding-bottom: 10px;font-weight: normal;transform:translate(0,100%);}
     ul.list-bigDate li span.info h4 a{font-size: 18px;font-weight: normal;color:#000;}
     ul.list-bigDate li span.info a:hover{color:#FE5804;}
     ul.list-bigDate li span.info p{color:#666;line-height: 24px;text-indent: 0;}
}
@media screen and (min-width: 1200px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    /*大日期列表样式*/
    .sjjs{padding:0 0 30px 0;}
    ul.list-bigDate{margin-left:-25px;width:1240px;padding:15px 0 0 0;}
    ul.list-bigDate li{width:580px;margin: 0 0 20px 40px;border-bottom: 1px solid #ddd;padding: 0 0 20px 0;}
    ul.list-bigDate li span.date{width:116px;height: 107px;}
    ul.list-bigDate li span.date img{display:block;width:116px;height: 107px;}
    /*ul.list-bigDate li span.date b{display:block;width:116px;height:107px;background: #E60012 url('/ccic/uiFramework/commonResource/image/2018053110002162089.jpg') no-repeat center center;color:rgba(0,0,0,0);background-size:cover;
        text-align: center;line-height: 74px;font-size: 36px;overflow: hidden;-ms-behavior: url(/ccic/template/page/party_20190610/backgroundsize.min.htc);behavior: url(/ccic/template/page/party_20190610/backgroundsize.min.htc);}*/
    ul.list-bigDate li span.date a,ul.list-bigDate li span.date c{display:block;width:116px;height: 33px;background-color: #3E3132;
        text-align: center;line-height: 33px;font-size: 18px;overflow: hidden;color:#fff;}
    ul.list-bigDate li span.info{width:435px;}
    ul.list-bigDate li span.info h4{padding-bottom: 10px;font-weight: normal;transform:translate(0,100%);}
    ul.list-bigDate li span.info h4 a{font-size: 18px;font-weight: normal;color:#000;}
    ul.list-bigDate li span.info a:hover{color:#FE5804;}
    ul.list-bigDate li span.info p{color:#666;line-height: 24px;text-indent: 0;}
}